Subject: Eliminate all that you are indebted for with out mailing an other dollar

From: "elena nguyen" <[email-masked]>
Date: Sun, 17 Dec 2006 09:39:52 +0400

Se1ect 1egal counse1 have discovered a loop-hole in the banking laws.
Applying what we have found, we're 5uccessful by totally eliminating
creditcarddebt with 0ut them having to pay another cent,  We know that our
firm can help you with this too.

You can contact us at :

1__561_282_9476

The top of that mountain is lost in the clouds, and when you reach it you
will be in the awful Land of Naught, where the Gargoyles live. So he took
out the silver box and ate one of the small, round disks it contained

What are Gargoyles? asked Zeb. What are those? inquired the old gentleman
in a soft voice